
.headerStyle{
  text-align: center;
  height: 17%;
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: space-around;
  align-items: center;
 img{
  background-size : contain;
    background-position : 50% 50%;
    background-image : url(/img/exemple/filter-image.jpg);
    display : inline-block;
    width : 150px; height : 150px;
    border: none;
    -moz-border-radius : 75px;
    -webkit-border-radius : 75px;
    border-radius : 75px;
 }
 
 h2{
  color: rgb(101,60,179);
  font-size: 400%;
 }
}
